<component name="libraryTable">
  <library name="gridlayout-v7-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/8536e95df5e24f01bcff1b1aadc7b7c73010bf95/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/8536e95df5e24f01bcff1b1aadc7b7c73010bf95/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Compilers/AndroidSdk/extras/android/m2repository/com/android/support/gridlayout-v7/25.3.1/gridlayout-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>